Bug 177812 - Example of copying installer to USB pen drives suggests /dev/sda instead of sda1
Example of copying installer to USB pen drives suggests /dev/sda instead of sda1
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-ig-x8664 (Show other bugs)
4.5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Lerch
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-14 12:04 EST by Radek Bíba
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-14 21:01:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-01-14 12:04:34 EST
Description of problem:
2.4.1. Alternative Boot Methods (s1-steps-install-cdrom.html) reads:
dd if=diskboot.img of=/dev/sda

I think this is incorrect. AFAIK /dev/sda is the whole device and one needs to
write the image file into a partition, which is /dev/sda1 in case of USB pen
drives.

Please take a look at the Fedora Installation Guide at
http://fedora.redhat.com/docs/fedora-install-guide-en/fc4/sn-using-otherbootmedia.html
where sda1 is used.

Version-Release number of selected component (if applicable):
rhel-ig-x8664(EN)-4-HTML-RHI (2004-09-24T13:10)
Comment 3 Michael Hideo 2007-10-22 22:43:47 EDT
Removing automation notification
Comment 4 Michael Hideo 2008-01-21 23:36:33 EST
Moving to Don
Comment 5 Don Domingo 2008-01-28 22:17:39 EST
corrected in source. setting as MODIFIED.

Note You need to log in before you can comment on or make changes to this bug.